<?php function component_@(id)() {
    $view = JFactory::getDocument()->view;
?>
    <div class="data-control-id-@dataId @classNames @componentStyles.classNames" data-control-id="@dataId">
    <div class="@containerInner">
        <?php
            echo $view->renderSystemMessages();
            echo '<jdoc:include type="component" />';
        ?>
        @include("items")
    </div>
    </div>
<?php
}